Subject: Re: [lojban] Re: rafsi - the Lakhota way?

From: [email-masked]
Date: Thu, 1 Jun 2000 17:23:32 EDT

What JCB had in mind was not either the conjugational system of Hungarian 
(agglutinative) nor the derivational system of German, but the constructive 
system of German. His favorite example was Handschuh, '"hand-shoe = glove." 
Other famous ones suggest themeseelves immediately: Blitzkrieg, Zeitgeist, 
Gauleiter, all those wonderful officers Oberschuetzarmeekommandant, and 
religious leaders Undreifaltigskeitenglaeuber and on and on. No rafsi, just 
the whole thing (available, as John points out, also in the Loglans). The 
rafsi part was an aesthetic move, because Loglan (probably = JCB) would not 
tolerate the unreduced forms as the general rule, while German seems to glory 
in them, right up there with the terminal verb stacks and the even more 
terminal separable prefix stacks.